.headings {
	font-family: "Swis721 BT", Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	font-weight: lighter;
	color: #F7931E;
}
.livelist {
	font-family: "Swis721 BT", Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 16px;
	text-indent: 0px;
	color: #000;
	font-weight: bold;
}
.underconstrclist {
	font-family: "Swis721 BT", Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 14px;
	font-weight: normal;
	color: #999;
	letter-spacing: 1px;
}
.projecttext {
	font-family: "Swis721 BT", Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 12px;
	font-weight: lighter;
	color: #333;
}
.backto {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8px;
	font-style: normal;
	font-weight: bold;
	color: #666;
}
.bheadings {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #333;
}
